<html>
<head>
<title>Aplicatia Shleep</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>


						
		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Aplicatia Shleep
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p131.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Shleep - este o parte din aplicatia cu acelasi nume, dezvoltata de o echipa de cercetatori din Olanda. Shleep promite sa ne invete cum sa dormim din nou.<br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
"35% din populatie doarme mai putin de 6 ore pe noapte, desi sunt recomandate intre 7 si 9 ore de somn. Cei mai multi oameni nu se odihnesc suficient ori au probleme cu somnul. Noi vrem sa-i ajutam. Ce facem cu aplicatia este sa te invatam cum functioneaza somnul, creierul, iar in fiecare zi iti dam un exercitiu care sa te ajute sa dormi" spune Els van der Helm una din creatoarele aplicatiei.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
"Tot ce facem este bazat pe cercetari stiintifice. Avem o echipa formata din doctoranzi in stiinta somnului, psihologi, neurologi. Ei au dezvoltat acest program. Dam doar sfaturi sustinute de stiinta. Plus ca le explicam, ca sa te motivam sa faci schimbarile. Cu un somn mai bun esti mai sanatos si fericit. Si cine nu vrea sa fie fericit?"a declarat tot Els van der Helm.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>